
/*/////////////////////////////////////////////////////////////////////////////////////////*/
.clsHomeImagesLoop{
	position:relative;
	width:990px;
	height:260px;
	margin:0 auto 0 auto;
	background:#eee;
}

.clsHomeImagesLoop ul{
	padding:0;
	margin:0;
}

.clsHomeImagesLoop ul li{
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	display:none;
	width:990px;
	height:260px;
	list-style:none;
	padding:0;
	margin:0;
	background:url() no-repeat center top;
}

.clsHomeImagesLoop nav{
	position:absolute;
	left:50%;
	width:990px;
	margin-left:-495px;
	bottom:-35px;
	z-index:10;
	text-align:center;
}

.clsHomeImagesLoop nav div{
	display:inline-block;
	vertical-align:top;
	width:14px;
	height:14px;
	cursor:pointer;
	padding:0;
	margin:0 5px 0 0;
	border:2px solid #fff;
	border-radius:15px;
	background:#424243;
}

.clsHomeImagesLoop nav div.clsSelected{
	background:#7bc0e2;
}

.clsHomeImagesLoop .clsBtnRight{
	position:absolute;
	right:-30px;
	top:100px;
	z-index:10;

	width:15px;
	height:43px;
	cursor:pointer;
	background:url(/images/arrow1_right.png) no-repeat center center;
}

.clsHomeImagesLoop .clsBtnLeft{
	position:absolute;
	left:-30px;
	top:100px;
	z-index:10;

	width:15px;
	height:43px;
	cursor:pointer;
	background:url(/images/arrow1_left.png) no-repeat center center;
}



.clsHomeBoxes{
	font-size:0;
	line-height:0;
}

.clsHomeBoxes .clsHomeTextBox{
	display:inline-block;
	vertical-align:top;
	width:495px;
	min-height:170px;

	font-size: 18px;
	line-height: 22px;
	padding:40px 40px 40px 40px;
}

.clsHomeBoxes .clsHomeTextBox h2{
	color:#e9ae4a;
	font-size:30px;
	line-height: 30px;
	padding:0 0 5px 0;
}

.clsHomeBoxes .clsHomeTextBox2 h2{
	color:#00acec;
}




/********************************************************************************/
@media only screen and (max-width : 750px) {



	/*/////////////////////////////////////////////////////////////////////////////////////////*/
	.clsHomeImagesLoop{
		width:100%;
		height:260px;
		margin:0 0 40px 0;
	}

	.clsHomeImagesLoop ul li{
		width:100%;
		height:260px;
		background-size:auto 100%;
	}

	.clsHomeImagesLoop nav{
		width:200px;
		margin-left:-100px;
	}

	.clsHomeImagesLoop .clsBtnRight{
		display:none;
	}

	.clsHomeImagesLoop .clsBtnLeft{
		display:none;
	}



	.clsHomeBoxes .clsHomeTextBox{
		display:block;
		width:auto;
		min-height:0;
		padding:20px 20px 40px 20px;
	}

	.clsHomeBoxes .clsHomeTextBox h2{
		font-size:25px;
	}

	.clsHomeBoxes .clsHomeTextBox img{
		width:100%!important;
		height:auto!important;
	}


}